;------------------------------------------------------
   
[EN_Driver1]
Exeprog =..\installmanager\DocuPrint_P268_b\InstallManager.exe
Argv = /S /L:chneng
[EN_Driver2]
Exeprog =..\installmanager\DocuPrint_P228_db\InstallManager.exe
Argv = /S /L:chneng
[EN_Driver3]
Exeprog =..\installmanager\DocuPrint_P268_d\InstallManager.exe
Argv = /S /L:chneng
[EN_Driver4]
Exeprog =..\installmanager\DocuPrint_P268_dw\InstallManager.exe
Argv = /S /L:chneng
   
[EN_BraLight]
Exeprog =..\Network\Bradmin\chneng\disk1\setup.exe
[EN_UgHtml]
Exeprog =..\document\userguide\english\top.html
;------------------------------------------------------
[ZH_Driver1]
Exeprog =..\installmanager\DocuPrint_P268_b\InstallManager.exe
Argv = /S /L:chn
[ZH_Driver2]
Exeprog =..\installmanager\DocuPrint_P228_db\InstallManager.exe
Argv = /S /L:chn
[ZH_Driver3]
Exeprog =..\installmanager\DocuPrint_P268_d\InstallManager.exe
Argv = /S /L:chn
[ZH_Driver4]
Exeprog =..\installmanager\DocuPrint_P268_dw\InstallManager.exe
Argv = /S /L:chn
   
[ZH_BraLight]
Exeprog =..\Network\Bradmin\chn\disk1\setup.exe
[ZH_UgHtml]
Exeprog =..\document\userguide\simplified_chinese\top.html
;------------------------------------------------------
